## krusader-trinity 14.1.6~pre4

=== pics/CMakeLists.txt ===
tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/krusader/icons )

install(
  FILES cr16-app-krusader_root.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
  RENAME krusader_root-16.xpm
)

install(
  FILES cr16-app-krusader_user.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
  RENAME krusader_user-16.xpm
)

install(
  FILES cr32-app-krusader_root.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
  RENAME krusader_root.xpm
)

install(
  FILES cr32-app-krusader_user.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
  RENAME krusader_user.xpm
)
