=== src/CMakeLists.txt ===
include_directories(
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${CMAKE_BINARY_DIR}
)


link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### subfolders

add_subdirectory( app )
add_subdirectory( krArc )
add_subdirectory( tdeconf_update )
add_subdirectory( virt )
tde_conditional_add_subdirectory( BUILD_ISO iso )
tde_conditional_add_subdirectory( BUILD_TAR tar )
