=== src/iso/CMakeLists.txt ===
add_subdirectory( libisofs )


include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### tdeio_iso (module)

tde_add_kpart( tdeio_iso AUTOMOC
  SOURCES kisodirectory.cpp kisofile.cpp qfilehack.cpp kiso.cpp iso.cpp
  LINK isofs-static tdecore-shared tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE iso.protocol
  DESTINATION ${SERVICES_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE isoservice.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
)

install(
  FILES tdeio_isorc
  DESTINATION ${CONFIG_INSTALL_DIR}
)
