=== src/tar/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### tdeio_tar (module)

tde_add_kpart( tdeio_tar AUTOMOC
  SOURCES tar.cpp
  LINK tdecore-shared tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE ar.protocol tar.protocol zip.protocol
  DESTINATION ${SERVICES_INSTALL_DIR}
)
