=== src/app/ActionMan/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### ActionMan library (static)

tde_add_library( ActionMan STATIC_PIC AUTOMOC
  SOURCES
    actionman.cpp actionpropertybase.ui actionproperty.cpp addplaceholderpopup.cpp
    useractionlistview.cpp useractionpage.cpp
)
