=== src/app/KrJS/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### KrJS library (static)

tde_add_library( KrJS STATIC_PIC AUTOMOC
  SOURCES krjs.cpp
)
