=== src/iso/libisofs/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### isofs library (static)

tde_add_library( isofs STATIC_PIC AUTOMOC
  SOURCES isofs.c
)
