## krusader-trinity 3.5.13.2

=== debian/changelog ===
krusader-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:50:38 +0200

krusader-trinity (1.90.0-3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

krusader-trinity (1.90.0-2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

krusader-trinity (1.90.0-1) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Dec 2008 01:25:00 -0600

krusader (1.90.0-1) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]
  
  * New upstream release: 
    - GCC 4.3 compatibility (Closes: #455657)
  * Update Debian menu section to new policy.
  * Replace GFDL full license text in debian/copyright for a pointer
    to /usr/share/common-licenses/GFDL-1.2

  [ Fathi Boudra ]
  
  * Update my e-mail address.
  * Remove Angel Ramos from Uploaders field.
  * Bump Standard-Version to 3.7.3.
  * Add kdebase-bin versioned dependency.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 23 Mar 2008 15:10:45 +0100

krusader (1.80.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Sun, 22 Jul 2007 20:22:02 +0200

krusader (1.80.0~beta2-1) unstable; urgency=low

  * New upstream release.

  [Fathi Boudra]
  * Update copyright.
  * Remove gcc4.2 support patch. Merged upstream.
  * Update useractions examples patch.

  [Mark Purcell]
  * Update debian/watch.
  * Robust get-orig-source target.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 11 May 2007 18:12:49 +0200

krusader (1.80.0~beta1-1) experimental; urgency=low

  * Add debug package
  * Add automake1.9 to Build-Depends
  * Clean up rules:
    * remove DEB_BUILDDIR
    * add DEB_DESTDIR
    * remove desktop files freedesktop compliant hack
  * Update watch

 -- Fathi Boudra <fboudra@free.fr>  Sun,  7 Jan 2007 16:11:37 +0100

krusader (1.70.1-1) unstable; urgency=low

  * New upstream release
    * fix cleartext in the bookmark file CVE-2006-3816 (Closes: #380063)
  * Convert package to cdbs
  * New maintainers:
    * Maintainer: KDE Extras Team
    * Uploaders: Angel Ramos, Mark Purcell and Fathi Boudra
  * compat: bumped to 5
  * control:
    * removed unneeded Build-depends
    * bumped Standards-Version to 3.7.2
    * Suggests updated
    * Description updated
  * copyright: added missing copyrights and documentations license 
  * docs: added FAQ
  * Added watch file
  * Added some popular useractions to Useractions.xml, patch by Vaclav Juza
  * Added krusader-rootmode to debian menu,thanks to Vaclav Juza
  * Added gcc 4.2 support patch by Martin Michlmayr (Closes: #361933)
  * Fix desktop files path to be freedesktop compliant (Closes: #378138)

 -- Fathi Boudra <fboudra@free.fr>  Sat, 19 Aug 2006 12:37:05 +0200

krusader (1.70.0-1) unstable; urgency=low

  * New upstream release (Closes: #352574, #336169, #343960, #342717, #349874, #351527, #345097, #345098, #349873, #328466, #352367, #347126).
  * It's not clear rar/unrar suggest violates DFSG #4 (Closes: #340706).
  * Krusader doesn't crash now (Closes: #349784, #350890, #355464, #355871).
  * Krusader new upstream doesn't crash viewing .gz files (Closes: #288661).
  * Viewer Window too big appears not be caused by krusader (Closes: #349870).
  * Imposible reproduce white stripe problem (Closes: #349872).
  * Added libkjsembed-dev and libkonq4-dev as build-depends (Closes: #331130).

 -- Angel Ramos <seamus@debian.org>  Sat, 11 Mar 2006 16:43:05 +0100

krusader (1.60.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Dependency on xlibs-dev (Closes: #347126).
  * Credit and Big Thanks to Justin Pryzby <justinpryzby@users.sourceforge.net>
    for the patch and testing.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 21 Jan 2006 21:01:08 +0100

krusader (1.60.0-3) unstable; urgency=low

  * Fixed gcc-4.0 compiling problem (Closes: #326789).
  * Fixed autoconf m68k and mipsel problem (Closes: #310669).
  * de.po corrected (Closes: #313785).
  * Added kdebase-kio-plugins as suggest header (Closes: #322764).
  * The problem with ps/pdf files is a kghostview problem, not
    krusader (Closes: #325130)
  * No segfault on closing the viewer with krusader 1.60 (Closes: #325170).
  * No crash when user switches desktops on krusader 1.60 (Closes: #320297).

 -- Angel Ramos <seamus@debian.org>  Mon, 12 Sep 2005 17:25:48 +0100

krusader (1.60.0-2) unstable; urgency=low

  * Fixed FTBFS on all archs (Closes: #306756).

 -- Angel Ramos <seamus@debian.org>  Wed, 24 May 2005 17:38:48 +0200

krusader (1.60.0-1) unstable; urgency=low

  * New upstream release (Closes: #305494).
  * Package description and suggests update. Thanks Frank Schoolmeesters 
    for the help and reports! (Closes: #291617, #297991).
  * Fixed problem opening documentation (Closes: #291611).
  * Not reporting read-only fs is a kde problem not krusader
    (Closes: #291811).

 -- Angel Ramos <seamus@debian.org>  Wed, 27 Apr 2005 18:12:48 +0200

krusader (1.51-1) unstable; urgency=low

  * New upstream release (Closes: #280037, #287015).
  * Moved from section utils to kde (Closes: #286748).
  * Renamed dk.po to da.po (Closes: #269414).

 -- Angel Ramos <seamus@debian.org>  Thu, 30 Dec 2004 16:18:26 +0100

krusader (1.40-1) unstable; urgency=low

  * New upstream release (Closes: #260824).

 -- Angel Ramos <seamus@debian.org>  Wed, 18 Aug 2004 17:20:27 +0200

krusader (1.30-2) unstable; urgency=low

  * Renamed dk.po to da.po (Closes: #238872).
  * Updated libtool (Closes: #246354).
  * x-ace.desktop problems solved (Closes: #245663, #238052).
 
 -- Angel Ramos <seamus@debian.org>  Fri, 30 Apr 2004 18:35:00 +0200

krusader (1.30-1.2) unstable; urgency=low

  * NMU to fix broken previous NMU

