## krusader-trinity 14.0.10

=== debian/changelog ===
krusader-trinity (4:14.0.10-2romkrus) universal; urgency=low

  * Applying smb_noCleanPanelAtRename.patch
  * Applying noLockDirAtVirtualCD.patch
  * Applying krusader_fixRefreshPanelAtMove.patch

 -- Roman Savochenko <roman@oscada.org>  Wed, 19 Mar 2025 20:00:00 +0200

krusader-trinity (4:14.0.10-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Apr 2021 14:46:53 +0200
