## krusader-trinity 14.0.12

=== debian/changelog ===
krusader-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Mar 2022 23:05:04 +0100
