## krusader-trinity 14.0.13

=== debian/changelog ===
krusader-trinity (4:14.0.13-0ubuntu21.04.0+0) hirsute; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Sep 2022 00:33:15 +0200
