=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: krusader-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, libkonq4-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, libkonq4-trinity-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://krusader.sourceforge.net
 
 Package: krusader-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: krusader-trinity (<< 4:14.0.0~)
-Breaks: krusader-trinity (<< 4:14.0.0~)
+Replaces: krusader-kde3 (<< 4:14.0.0~), krusader-trinity (<< 4:14.0.0~)
+Breaks: krusader-kde3 (<< 4:14.0.0~), krusader-trinity (<< 4:14.0.0~)
 Suggests: md5deep | cfv, kedit-trinity, khexedit-trinity, konsole-trinity, kmail-trinity,
  krename-trinity, kdiff3-trinity | kompare-trinity | xxdiff, ark-trinity, arj, bzip2, cpio, lha,
  unrar | unrar-free | rar, rpm, unace, unzip, zip, p7zip, tdebase-trinity-bin,
@@ -38,8 +38,8 @@
 Package: krusader-trinity-dbg
 Section: devel
 Architecture: any
-Replaces: krusader-trinity-dbg (<< 4:14.0.0~)
-Breaks: krusader-trinity-dbg (<< 4:14.0.0~)
+Replaces: krusader-kde3-dbg (<< 4:14.0.0~), krusader-trinity-dbg (<< 4:14.0.0~)
+Breaks: krusader-kde3-dbg (<< 4:14.0.0~), krusader-trinity-dbg (<< 4:14.0.0~)
 Priority: extra
 Depends: krusader-trinity (= ${binary:Version})
 Description: debugging symbols for krusader-trinity
