## krusader-trinity 14.1.1

=== debian/changelog ===
krusader-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 22 Oct 2023 23:22:02 +0200
