## krusader-trinity 14.1.5~pre10

=== debian/changelog ===
krusader-trinity (4:14.1.5~pre10-0ubuntu18.04.0+3) bionic; urgency=low

  * Automated git build for f9abd9d505434c9244c03eac708e29a0ca042f6b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 31 Aug 2025 16:31:34 +0200
