## krusader-trinity 14.1.5~pre12

=== debian/changelog ===
krusader-trinity (4:14.1.5~pre12-0ubuntu25.10.0+5) questing; urgency=low

  * Automated git build for 30a13fe52bad5280fd3915acac8cd107ad1b98b3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Oct 2025 22:44:18 +0100
