## krusader-trinity 14.1.5

=== debian/changelog ===
krusader-trinity (4:14.1.5-1romkrus) wheezy; urgency=low

  * Applying smb_noCleanPanelAtRename.patch
  * Applying noLockDirAtVirtualCD.patch
  * Applying krusader_fixRefreshPanelAtMove.patch

 -- Roman Savochenko <roman@oscada.org>  Sat, 08 Nov 2025 20:00:00 +0200

krusader-trinity (4:14.1.5-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Oct 2025 02:19:29 +0100
