## krusader-trinity 14.1.6~pre4

=== debian/changelog ===
krusader-trinity (4:14.1.6~pre4-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 53acf5bbb176c506665403864d83aeb04bb67144
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 17 Nov 2025 02:58:12 +0100
