## krusader-trinity 14.1.6~pre5

=== src/app/KViewer/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### KViewer library (static)

tde_add_library( KViewer STATIC_PIC AUTOMOC
  SOURCES krviewer.cpp kimagefilepreview.cpp panelviewer.cpp diskusageviewer.cpp
)
