=== src/app/Queue/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Queue library (static)

tde_add_library( Queue STATIC_PIC AUTOMOC
  SOURCES queue.cpp queue_mgr.cpp queuewidget.cpp
)
