=== debian/changelog ===
krusader-trinity (4:14.1.6~pre5-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 1fdb79566e3333f30e495b06029f3d115ae90dd3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 02:52:25 +0100
