## krusader-trinity 14.1.6~pre7

=== debian/changelog ===
krusader-trinity (4:14.1.6~pre7-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 3dc25a2456f52828a899131d5adcef5095b51444
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:18:57 +0100
