## krusader-trinity 14.1.6~pre9

=== debian/changelog ===
krusader-trinity (4:14.1.6~pre9-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for c29ac1aeecd30a06cf474774510f245244bb4066
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jan 2026 13:00:31 +0100
