## krusader-trinity 14.1.6~pre12

=== src/app/CMakeLists.txt ===
##### subfolders

add_subdirectory( ActionMan )
add_subdirectory( BookMan )
add_subdirectory( Dialogs )
add_subdirectory( DiskUsage )
add_subdirectory( Filter )
add_subdirectory( GUI )
add_subdirectory( Konfigurator )
tde_conditional_add_subdirectory( WITH_JAVASCRIPT KrJS )
add_subdirectory( KViewer )
add_subdirectory( Locate )
add_subdirectory( MountMan )
add_subdirectory( Panel )
add_subdirectory( Queue )
add_subdirectory( RemoteMan )
add_subdirectory( Search )
add_subdirectory( Splitter )
add_subdirectory( Synchronizer )
add_subdirectory( UserAction )
add_subdirectory( UserMenu )
add_subdirectory( VFS )


##### krusader (executable)

include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)

set( LIB_KRJS "" ) 
if( HAVE_JAVASCRIPT )
  add_definitions( -D__KJSEMBED__ )
  set( LIB_KRJS "KrJS-static kjsembed kjs-shared" ) 
endif( )

set( LIB_KONQ "" ) 
if( HAVE_LIBKONQ )
  tde_import( libkonq )
  set( LIB_KONQ "konq-shared" ) 
endif( )

tde_add_executable( krusader AUTOMOC
  SOURCES
    paneltabbar.cpp panelmanager.cpp krservices.cpp main.cpp
    krusaderview.cpp krusader.cpp krslots.cpp kicons.cpp 
  LINK
    Panel-static Search-static ActionMan-static BookMan-static DiskUsage-static Filter-static
    GUI-static Konfigurator-static KViewer-static Locate-static MountMan-static Queue-static
    RemoteMan-static Splitter-static Synchronizer-static UserAction-static UserMenu-static
    VFS-static filelightparts-static radialmap-static ${LIB_KONQ} ${LIB_KRJS} Dialogs-static
    tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdeutils-shared ${ACL_LIBRARIES}
  DESTINATION
    ${BIN_INSTALL_DIR}
)


##### other files

install(
  FILES
    krusaderui.rc
    alpa-yellow.color bash.color dos_navigator.color midnight_commander.color
    midnight_cmd_AHamann.color total_commander.color total_cmd_pleasent.color
    midnight_commander.keymap midnight_commander.keymap.info
    total_commander.keymap total_commander.keymap.info
    useraction_examples.xml splash.png
  DESTINATION
    ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

install(
  FILES recode.js recode.ui mount.js mount.ui calc.js calc.ui select_from_file.js
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/js
)

tde_install_icons( DESTINATION ${SHARE_INSTALL_PREFIX}/icons )

tde_create_translated_desktop(
  SOURCE krusader.desktop krusader_root-mode.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
