=== src/app/Synchronizer/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Synchronizer library (static)

tde_add_library( Synchronizer STATIC_PIC AUTOMOC
  SOURCES
    synchronizedialog.cpp synchronizer.cpp synchronizergui.cpp
    feedtolistboxdialog.cpp synchronizertask.cpp synchronizerdirlist.cpp
)
