=== src/app/UserMenu/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### UserMenu library (static)

tde_add_library( UserMenu STATIC_PIC AUTOMOC
  SOURCES usermenu.cpp
)
