=== src/app/VFS/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### VFS library (static)

tde_add_library( VFS STATIC_PIC AUTOMOC
  SOURCES
    krvfshandler.cpp virt_vfs.cpp vfs.cpp vfile.cpp temp_vfs.cpp normal_vfs.cpp krpermhandler.cpp
    krdirwatch.cpp krarchandler.cpp preservingcopyjob.cpp virtualcopyjob.cpp ftp_vfs.cpp krquery.cpp
)
