=== src/app/DiskUsage/filelightParts/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### filelightparts library (static)

tde_add_library( filelightparts STATIC_PIC AUTOMOC
  SOURCES Config.cpp fileTree.cpp
)
