=== debian/changelog ===
krusader-trinity (4:14.1.6~pre12-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 20d1ea84096d2ff1847b2f75e3aeb9f0de4f3fb5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jan 2026 01:52:20 +0100
