## krusader-trinity 14.2.0~pre102

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre102-0raspbian11.0.0+6) raspbian-bullseye; urgency=low

  * Automated git build for 086012dcad8a976a0dabbb7cbc20c9cb612cdfa9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 31 Aug 2025 16:25:26 +0200
