=== debian/rules ===
#!/usr/bin/make -f

# Currently is not possible to build piklab with --enable-final
DEB_BUILD_OPTIONS += noopt

include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/tde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_DESTDIR = $(CURDIR)/debian/krusader-trinity/

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

install/krusader-trinity::
	# install xpm files used by menu
	install -D -p -m0644 pics/cr16-app-krusader_root.xpm \
		$(DEB_DESTDIR)/opt/trinity/share/pixmaps/krusader_root-16.xpm
	install -D -p -m0644 pics/cr16-app-krusader_user.xpm \
		$(DEB_DESTDIR)/opt/trinity/share/pixmaps/krusader_user-16.xpm
	install -D -p -m0644 pics/cr32-app-krusader_root.xpm \
		$(DEB_DESTDIR)/opt/trinity/share/pixmaps/krusader_root.xpm
	install -D -p -m0644 pics/cr32-app-krusader_user.xpm \
		$(DEB_DESTDIR)/opt/trinity/share/pixmaps/krusader_user.xpm
	# install properly tdeio_isorc
	install -D -p -m0644 src/iso/tdeio_isorc \
		$(DEB_DESTDIR)/opt/trinity/share/config/tdeio_isorc
	# install lintian override
	install -D -p -m0644 debian/krusader.lintian-overrides \
		$(DEB_DESTDIR)/usr/share/lintian/overrides/$(cdbs_curpkg)

binary-post-install/krusader-trinity::
	rm -rf debian/krusader-trinity/etc/trinity/
