=== debian/watch ===
version=3
opts=dversionmangle=s/~/-/ \
     http://sf.net/krusader/krusader-([\d\.].*)\.tar\.gz debian svn-upgrade
