## krusader-trinity 14.2.0~pre103

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre103-0ubuntu25.10.0+8) questing; urgency=low

  * Automated git build for f607154a59961ca71d792d7130425effe40aca20
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Oct 2025 01:54:27 +0100
