## krusader-trinity 14.2.0~pre104

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre104-0ubuntu18.04.0+8) bionic; urgency=low

  * Automated git build for 21b05d767551100a1ed28f32db89a5a5971a6684
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Oct 2025 22:28:52 +0100
