=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,6 @@
 	# install properly tdeio_isorc
 	install -D -p -m0644 src/iso/tdeio_isorc \
 		$(DEB_DESTDIR)/opt/trinity/share/config/tdeio_isorc
-	# install lintian override
-	install -D -p -m0644 debian/krusader.lintian-overrides \
-		$(DEB_DESTDIR)/usr/share/lintian/overrides/$(cdbs_curpkg)
 
 binary-post-install/krusader-trinity::
 	rm -rf debian/krusader-trinity/etc/trinity/
