## krusader-trinity 14.2.0~pre107

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre107-0raspbian13.0.0+8) raspbian-trixie; urgency=low

  * Automated git build for d0692ed19f7eb17a08ddbe6c8cb3191b03c3f9f7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 03:24:24 +0100
