## krusader-trinity 14.2.0~pre108

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre108-0debian14.0.1+9~a) forky; urgency=low

  * Automated git build for b9d01ea849b71deb12a1d27270685da4c1c3d0c0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Nov 2025 18:59:02 +0100
