## krusader-trinity 14.2.0~pre109

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


##### set project version ########################

include( TDEVersion )
cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
tde_set_project_version( )


#### general package setup

project( krusader )
set( PACKAGE krusader )
set( PACKAGE_VERSION 1.90.0 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckIncludeFileCXX    )
include( CheckIncludeFiles      )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" ON )
option( WITH_JAVASCRIPT     "Enable JavaScript support" OFF )
option( WITH_KONQUEROR      "Enable Konqueror's servicemenus support" ${WITH_ALL_OPTIONS} )
option( WITH_ACL            "Enable ACL support" ${WITH_ALL_OPTIONS} )

option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all"                 ON           )
option( BUILD_DOC          "Build documentation"       ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations"        ${BUILD_ALL} )

option( BUILD_ISO          "Build own iso tdeio-slave" OFF )
option( BUILD_TAR          "Build own tar tdeio-slave" OFF )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( pics )
add_subdirectory( src )


##### other data ################################

tde_conditional_add_project_docs( BUILD_DOC )
tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )
