=== src/krArc/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### tdeio_krarc (module)

tde_add_kpart( tdeio_krarc AUTOMOC
  SOURCES krarc.cpp
  LINK tdecore-shared tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE krarc.protocol
  DESTINATION ${SERVICES_INSTALL_DIR}
)
