=== src/app/Konfigurator/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/../GUI
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Konfigurator library (static)

tde_add_library( Konfigurator STATIC_PIC AUTOMOC
  SOURCES
    kgcolors.cpp kgdependencies.cpp konfiguratorpage.cpp konfiguratoritems.cpp konfigurator.cpp
    kgwelcome.cpp kgstartup.cpp kglookfeel.cpp kggeneral.cpp kgarchives.cpp kgadvanced.cpp
    kguseractions.cpp kgprotocols.cpp krresulttable.cpp krresulttabledialog.cpp searchobject.cpp
)
