=== debian/changelog ===
krusader-trinity (4:14.2.0~pre109-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for cfa12e2abdfc5d447dbf507cd7a6005acf607807
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Nov 2025 18:57:25 +0100
